# uproot.writing.identify.to_THashList

Defined in uproot.writing.identify on line 883.

uproot.writing.identify.to_THashList(data, name='')
  Parameters:

    - data (uproot.Model) – Python iterable to convert into a THashList.

    - name (str) – Name of the list (usually empty: `""`).

  This function is for developers to create THashList objects that can be written to ROOT files, to implement conversion routines.